[Dapper] initramfs-tools and kernel upgrade issues

Albin Blaschka albin.blaschka at sbg.ac.at
Thu Mar 9 13:32:32 UTC 2006


Brian Puccio wrote:
[snip]
> Setting up initramfs-tools (0.40ubuntu24) ...
> Kernel version too old.  initramfs-tools requires at least 2.6.12.
> dpkg: error processing initramfs-tools (--configure):
[snip]
> Errors were encountered while processing:
>  initramfs-tools
>  udev
>  linux-image-2.6.15-17-k7
>  linux-image-k7
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> 
Hello,

have you tried the following: sudo apt-get -f install in a terminal? 
Without any package name?

Albin


-- 
---------------------------------------------------------------------
| Albin Blaschka, Mag. rer.nat
| Fachbereich für Organismische Biologie, Universität Salzburg
| Hellbrunnerstr. 34, A - 5020 Salzburg, Österreich
|
| It's hard to live in the mountains, hard, but not hopeless!
---------------------------------------------------------------------




More information about the ubuntu-users mailing list